2 Replies Latest reply on Nov 14, 2013 4:45 PM by bdw16

    Adobe Digital Editions:    from Bruce Wilkie

    bdw16

      14 November, 2013 

       

      RE: Adobe Digital Editions:

       

      I asked some questions on the Forum 2 days ago, BUT have not received any response to date. The main problem is that I installed Adobe Digital Editions on my computer several years ago, and authorized it, all O.K.  This was for my wife’s E-Reader, a Sony PRS-T1 and using Reader for PC software, and the computer was authorized for Adobe DRM protected content.

       

      However, now I have a Cocoon E-Reader, Model BK 7021. The COCOON eBook Reader & Media Player supports Adobe DRM content, and I have no problems installing most books, articles, etc, in EPUB, PDF and DJVU.

      I have just purchased an EPUB book (90 minutes in heaven), and have no trouble installing it on the Sony E-Reader, BUT cannot do so for the Cocoon E-Reader (I can get the book over to the reader, but is says it is protected).

      When I go into Reader for PC, I get “this computer is authorized for Adobe DRM protected content”, as I set this up with my email address and Adobe ID password.

       

      However when I go to Adobe Digital Editions, to use with my Cocoon E-Reader, I get

      “ this Computer is Authorized without an ID.”  If I try to authorize the computer in ADE with my email address, and ID password,  I get

      A “an Error has been Detected .... Activation Server Error    code:  E_AUTH_NOT_READY”

      so when I try to copy the book from the ADE library to the E-Reader I get

      “Errors were Detected, the following item could not be copied to your device ..........

      90 minutes in Heaven  CE_COPY_NOT_ALLOWED – No permission to copy the book.

       

      Can you offer help PLEASE

       

      Bruce Wilkie      email:   bmwilkie@optusnet.com.au

       

      NOTE:  I can attach the ERROR printouts if needed???

       

      MS Windows 7  Home Premium (64 bit)

        • 1. Re: Adobe Digital Editions:    from Bruce Wilkie
          sjpt Level 4

          I can't see any sign of a post by you 2 days ago. 

          Also, when you post can you please use standard size font to make it easier for most people to read (people with sight problems will enlarge all their text anyway).

           

          Two things tdo try ....

           

          1) ~~~~~

          Sometimes ADE gets its registration/activation confused and in a semi-authorized state.

          Uninstalling and reinstalling does not help.

          Unfortunately, it often then gives misleading error messages about what is wrong.

          A common incorrect message informs you that the ID is already in use on another computer and cannot be reused.

           

           

          This can often be resolved by completely removing any authorization using ctrl-shift-D to the Library screen on ADE (cmd-shift-D if on Mac).

          Restart ADE, and then reauthorize with your (old) Adobe ID.

           

           

          In extreme cases on the mac, the following extra step has helped some people.  Navigate to /Users//Library/Application Support/Adobe/Digital Editions and drag the activation.dat file to the trash. If you are using 10.7, see Access hidden user library files | Mac OS 10.7 Lion. http://forums.adobe.com/thread/1265248?tstart=0

           

           

          2) ~~~~~~~~~

          There are lots of bugs in ADE2.0 (and 2.0.1). 

          (One of the bugs is that it does not work correctly with Sony ereaders and overderive library books)

          Try replacing ADE2.0 with the older but more reliable v1.7.2.

          (You can have them both installed at once if you like.)

          Version 1.7.2, it is a little difficult to find, available on Adobe site for Windows and for Mac.

          http://helpx.adobe.com/digital-editions/kb/cant-install-digital-editions.html

          The forum software is sometimes corrupting the link above.  There shouldn't be a blank in 'editio ns.html'.  The following redirects to the same page: http://tinyurl.com/diged172

           

           

          Some people have found ADE trying to upgrade automatically. 

          It appears (not 100% sure) that if you install ADE2.0 as a new install (not as an upgrade) that your 1.7.2 will continue to run.

          Probably best to say no if 2.0.x installation asks if you want to migrate your library.